vich_uploader:
    db_driver: orm

    mappings:
        clothespiece_images:
            uri_prefix:         '%app.path.clothespiece_images%'
            upload_destination: '%kernel.project_dir%/public%app.path.clothespiece_images%'
